type: datatype
naam: CDT_Geboortedatum
beschrijving: PM (vanuit basisschema.XSD inlezen)
codeLijst: COD170
regel:
- CS023
- TR002
- IV009
- RS032
- TR097
element:
- naam: Datum
  dataType: LDT_Datum
- naam: DatumGebruik
  dataType: LDT_DatumGebruik
